# $DragonFly: src/Makefile_upgrade.inc,v 1.24 2008/05/04 04:17:11 swildner Exp $
#
# Append all obsolete files to this file
# Avoid constructs like {foo,bar}.  It is parsed by /bin/sh

TO_REMOVE+=/usr/libexec/named-xfer
TO_REMOVE+=/usr/bin/dnsquery
TO_REMOVE+=/usr/bin/dnskeygen
TO_REMOVE+=/usr/sbin/ndc
TO_REMOVE+=/usr/bin/dnssec-makekeyset
TO_REMOVE+=/usr/bin/dnssec-signkey
TO_REMOVE+=/usr/share/man/man8/dnssec-makekeyset.8.gz
TO_REMOVE+=/usr/share/man/cat8/dnssec-makekeyset.8.gz
TO_REMOVE+=/usr/share/man/man8/dnssec-signkey.8.gz
TO_REMOVE+=/usr/share/man/cat8/dnssec-signkey.8.gz
TO_REMOVE+=/usr/lib/gcc2/crtbegin.o
TO_REMOVE+=/usr/lib/gcc2/crtbeginS.o
TO_REMOVE+=/usr/lib/gcc2/crtend.o
TO_REMOVE+=/usr/lib/gcc2/crtendS.o
TO_REMOVE+=/usr/lib/gcc3/crtbegin.o
TO_REMOVE+=/usr/lib/gcc3/crtbeginS.o
TO_REMOVE+=/usr/lib/gcc3/crtend.o
TO_REMOVE+=/usr/lib/gcc3/crtendS.o
TO_REMOVE+=/usr/lib/crt1.o
TO_REMOVE+=/usr/lib/crtbegin.o
TO_REMOVE+=/usr/lib/crtbeginS.o
TO_REMOVE+=/usr/lib/crtend.o
TO_REMOVE+=/usr/lib/crtendS.o
TO_REMOVE+=/usr/lib/crti.o
TO_REMOVE+=/usr/lib/crtn.o
TO_REMOVE+=/usr/include/dev/netif/wi/if_wavelan_ieee.h
TO_REMOVE+=/usr/include/net/if_ieee80211.h
TO_REMOVE+=/usr/sbin/pccardc
TO_REMOVE+=/usr/sbin/pccardd
TO_REMOVE+=/usr/share/examples/etc/defaults/pccard.conf
TO_REMOVE+=/usr/share/man/man5/pccard.conf.5.gz
TO_REMOVE+=/usr/share/man/cat5/pccard.conf.5.gz
TO_REMOVE+=/usr/share/man/man8/pccardc.8.gz
TO_REMOVE+=/usr/share/man/cat8/pccardc.8.gz
TO_REMOVE+=/usr/share/man/man8/pccardd.8.gz
TO_REMOVE+=/usr/share/man/cat8/pccardd.8.gz
TO_REMOVE+=/usr/share/man/man8/rc.pccard.8.gz
TO_REMOVE+=/usr/share/man/cat8/rc.pccard.8.gz
TO_REMOVE+=/etc/defaults/pccard
TO_REMOVE+=/etc/rc.d/pccard
TO_REMOVE+=/etc/defaults/pccard.conf
TO_REMOVE+=/usr/lib/gcc3
TO_REMOVE+=/usr/libexec/gcc3
TO_REMOVE+=/usr/libdata/ldscripts
TO_REMOVE+=/usr/libdata/gcc2
TO_REMOVE+=/usr/libdata/gcc3
TO_REMOVE+=/usr/libexec/elf
TO_REMOVE+=/usr/libexec/aout
TO_REMOVE+=/usr/bin/gcc2
TO_REMOVE+=/usr/bin/gcc3
TO_REMOVE+=/usr/include/g++
TO_REMOVE+=/usr/bin/genassym
TO_REMOVE+=/usr/bin/gensetdefs
TO_REMOVE+=/usr/bin/nawk
TO_REMOVE+=/usr/bin/ptx
TO_REMOVE+=/usr/bin/send-pr
TO_REMOVE+=/usr/share/man/man8/genassym.8.gz
TO_REMOVE+=/usr/share/man/cat8/genassym.8.gz
TO_REMOVE+=/usr/share/man/man8/gensetdefs.8.gz
TO_REMOVE+=/usr/share/man/cat8/gensetdefs.8.gz
TO_REMOVE+=/usr/share/man/man1/cccp.1.gz
TO_REMOVE+=/usr/share/man/man1/gawk.1.gz
TO_REMOVE+=/usr/share/man/man1/nawk.1.gz
TO_REMOVE+=/usr/share/man/man1/send-pr.1.gz
TO_REMOVE+=/usr/share/man/cat1/cccp.1.gz
TO_REMOVE+=/usr/share/man/cat1/gawk.1.gz
TO_REMOVE+=/usr/share/man/cat1/nawk.1.gz
TO_REMOVE+=/usr/share/man/cat1/send-pr.1.gz
TO_REMOVE+=/usr/libexec/cc1
TO_REMOVE+=/usr/libexec/cc1obj
TO_REMOVE+=/usr/libexec/cc1plus
TO_REMOVE+=/usr/libexec/cpp
TO_REMOVE+=/usr/libexec/cpp0
TO_REMOVE+=/usr/libexec/f771
TO_REMOVE+=/usr/libexec/objformat
TO_REMOVE+=/usr/libexec/binutils212/cc1
TO_REMOVE+=/usr/libexec/binutils212/cc1obj
TO_REMOVE+=/usr/libexec/binutils212/cc1plus
TO_REMOVE+=/usr/libexec/binutils212/cpp
TO_REMOVE+=/usr/libexec/binutils212/cpp0
TO_REMOVE+=/usr/libexec/binutils212/f771
TO_REMOVE+=/usr/libexec/binutils212/objformat
TO_REMOVE+=/usr/libexec/binutils214/cc1
TO_REMOVE+=/usr/libexec/binutils214/cc1obj
TO_REMOVE+=/usr/libexec/binutils214/cc1plus
TO_REMOVE+=/usr/libexec/binutils214/cpp
TO_REMOVE+=/usr/libexec/binutils214/cpp0
TO_REMOVE+=/usr/libexec/binutils214/f771
TO_REMOVE+=/usr/libexec/binutils214/objformat
TO_REMOVE+=/usr/lib/libgcc.a
TO_REMOVE+=/usr/lib/libgcc_p.a
TO_REMOVE+=/usr/lib/libobjc.a
TO_REMOVE+=/usr/lib/libobjc_p.a
TO_REMOVE+=/usr/lib/libstdc++.a
TO_REMOVE+=/usr/lib/libstdc++.so
TO_REMOVE+=/usr/lib/libstdc++.so.3
TO_REMOVE+=/usr/lib/libstdc++_p.a
TO_REMOVE+=/usr/libexec/binutils214
TO_REMOVE+=/usr/libexec/binutils215
TO_REMOVE+=/usr/bin/makewhatis
TO_REMOVE+=/usr/sbin/prebind
TO_REMOVE+=/modules/checkpt.ko
TO_REMOVE+=/usr/share/man/man1aout
TO_REMOVE+=/usr/share/man/cat1aout
TO_REMOVE+=/usr/share/man/en.ISO8859-1/man1aout
TO_REMOVE+=/usr/share/man/en.ISO8859-1/cat1aout
TO_REMOVE+=/usr/libdata/perl
TO_REMOVE+=/usr/bin/find2perl
TO_REMOVE+=/usr/bin/perl5
TO_REMOVE+=/usr/bin/perl5.00503
TO_REMOVE+=/usr/bin/pod2latex
TO_REMOVE+=/usr/bin/pod2text
TO_REMOVE+=/usr/bin/sperl5
TO_REMOVE+=/usr/bin/sperl5.00503
TO_REMOVE+=/usr/bin/splain
TO_REMOVE+=/usr/bin/suidperl
TO_REMOVE+=/usr/lib/libperl.a
TO_REMOVE+=/usr/lib/libperl.so
TO_REMOVE+=/usr/lib/libperl.so.3
TO_REMOVE+=/usr/lib/libperl_p.a
TO_REMOVE+=/usr/share/man/man7/style.perl.7.gz
TO_REMOVE+=/usr/share/man/cat7/style.perl.7.gz
TO_REMOVE+=/usr/share/perl
TO_REMOVE+=/usr/share/examples/bc
TO_REMOVE+=/usr/share/man/man1/perl.1.gz
TO_REMOVE+=/usr/share/man/cat1/perl.1.gz
TO_REMOVE+=/usr/include/gmp
TO_REMOVE+=/usr/include/mp.h
TO_REMOVE+=/usr/lib/libmp.a
TO_REMOVE+=/usr/lib/libmp_p.a
TO_REMOVE+=/usr/lib/libmp.so
TO_REMOVE+=/usr/lib/libmp.so.3
TO_REMOVE+=/usr/lib/libgmp.a
TO_REMOVE+=/usr/lib/libgmp_p.a
TO_REMOVE+=/usr/lib/libgmp.so
TO_REMOVE+=/usr/lib/libgmp.so.3
TO_REMOVE+=/etc/rc.d/ntpdate
TO_REMOVE+=/usr/sbin/ntpdate
TO_REMOVE+=/modules/if_wx.ko
TO_REMOVE+=/usr/share/man/man4/wx.4.gz
TO_REMOVE+=/usr/share/man/cat4/wx.4.gz
TO_REMOVE+=/dev/rwcd*
TO_REMOVE+=/dev/rwst*
TO_REMOVE+=/dev/wcd*
TO_REMOVE+=/dev/wd*
TO_REMOVE+=/dev/wfd*
TO_REMOVE+=/usr/share/man/man4/wst.4.gz
TO_REMOVE+=/usr/share/man/cat4/wst.4.gz
TO_REMOVE+=/usr/share/man/man4/euc.4.gz
TO_REMOVE+=/usr/share/man/man4/utf2.4.gz
TO_REMOVE+=/usr/share/man/cat4/euc.4.gz
TO_REMOVE+=/usr/share/man/cat4/utf2.4.gz
TO_REMOVE+=/usr/share/syscons/keymaps/jp.pc98.iso.kbd
TO_REMOVE+=/usr/share/syscons/keymaps/jp.pc98.kbd
TO_REMOVE+=/etc/rc.d/bootconf.sh
TO_REMOVE+=/etc/rc.d/lkm1
TO_REMOVE+=/etc/rc.d/lkm2
TO_REMOVE+=/etc/rc.d/lkm3
TO_REMOVE+=/etc/rc.d/mountall
TO_REMOVE+=/etc/rc.d/pcvt
TO_REMOVE+=/etc/rc.d/wscons
TO_REMOVE+=/modules/canbus.ko
TO_REMOVE+=/usr/lib/libkeycap.a
TO_REMOVE+=/usr/lib/libkeycap_p.a
TO_REMOVE+=/usr/share/man/man4/pcvt.4.gz
TO_REMOVE+=/usr/share/man/cat4/pcvt.4.gz
TO_REMOVE+=/usr/share/man/man4/vt.4.gz
TO_REMOVE+=/usr/share/man/cat4/vt.4.gz
TO_REMOVE+=/usr/share/man/man5/keycap.5.gz
TO_REMOVE+=/usr/share/man/cat5/keycap.5.gz
TO_REMOVE+=/usr/share/man/man8/ispcvt.8.gz
TO_REMOVE+=/usr/share/man/cat8/ispcvt.8.gz
TO_REMOVE+=/usr/share/misc/keycap.pcvt
TO_REMOVE+=/usr/share/misc/fonts
TO_REMOVE+=/usr/share/misc/pcvtfonts
TO_REMOVE+=/usr/share/pcvt
TO_REMOVE+=/usr/share/man/man1/battd.1.gz
TO_REMOVE+=/usr/share/man/cat1/battd.1.gz
TO_REMOVE+=/usr/include/machine/bus_pc98.h
TO_REMOVE+=/usr/share/man/man4/pcic.4.gz
TO_REMOVE+=/usr/share/man/cat4/pcic.4.gz
TO_REMOVE+=/usr/share/info/cpp2.info.gz
TO_REMOVE+=/usr/share/info/gcc2.info.gz
TO_REMOVE+=/usr/sbin/diskpart
TO_REMOVE+=/usr/sbin/ibcs2
TO_REMOVE+=/usr/sbin/linux
TO_REMOVE+=/usr/sbin/ntp-genkeys
TO_REMOVE+=/usr/sbin/ntpdc
TO_REMOVE+=/usr/sbin/ntptime
TO_REMOVE+=/usr/sbin/ntptimeset
TO_REMOVE+=/usr/sbin/ntptrace
TO_REMOVE+=/usr/sbin/scriptdump
TO_REMOVE+=/usr/sbin/svr4
TO_REMOVE+=/usr/bin/cvsbug
TO_REMOVE+=/usr/bin/gdbreplay
TO_REMOVE+=/usr/bin/gperf
TO_REMOVE+=/usr/bin/joy
TO_REMOVE+=/usr/bin/minigzip
TO_REMOVE+=/usr/bin/ntpq
TO_REMOVE+=/usr/bin/perldoc
TO_REMOVE+=/usr/bin/sendbug
TO_REMOVE+=/usr/share/man/man1/gasp.1.gz
TO_REMOVE+=/usr/share/man/cat1/gasp.1.gz
TO_REMOVE+=/usr/share/man/man1/gperf.1.gz
TO_REMOVE+=/usr/share/man/cat1/gperf.1.gz
TO_REMOVE+=/usr/share/man/man1/minigzip.1.gz
TO_REMOVE+=/usr/share/man/cat1/minigzip.1.gz
TO_REMOVE+=/usr/share/man/man1/sendbug.1.gz
TO_REMOVE+=/usr/share/man/cat1/sendbug.1.gz
TO_REMOVE+=/usr/share/man/man9/suser_xxx.9.gz
TO_REMOVE+=/usr/share/man/cat9/suser_xxx.9.gz
TO_REMOVE+=/usr/share/man/man9/NDINIT.9.gz
TO_REMOVE+=/usr/share/man/cat9/NDINIT.9.gz
TO_REMOVE+=/usr/share/examples/cvsup/DragonFly-supfile
TO_REMOVE+=/usr/share/examples/cvsup/DragonFly-stable-supfile
TO_REMOVE+=/usr/share/nls/*/.cat
TO_REMOVE+=/usr/include/machine/pcvt_ioctl.h
TO_REMOVE+=/usr/include/net/bpf_compat.h
TO_REMOVE+=/usr/include/netinet/ipprotosw.h
TO_REMOVE+=/usr/include/rune.h
TO_REMOVE+=/usr/include/runetype.h
TO_REMOVE+=/modules/if_snc.ko
TO_REMOVE+=/usr/include/machine/gencount.h
TO_REMOVE+=/usr/include/machine/pcvt
TO_REMOVE+=/usr/sbin/kcon
TO_REMOVE+=/usr/sbin/loadfont
TO_REMOVE+=/usr/sbin/mcon
TO_REMOVE+=/usr/sbin/scon
TO_REMOVE+=/usr/sbin/vt220keys
TO_REMOVE+=/usr/sbin/vttest
TO_REMOVE+=/usr/share/man/man1/cursor.1.gz
TO_REMOVE+=/usr/share/man/cat1/cursor.1.gz
TO_REMOVE+=/usr/share/man/man1/fontedit.1.gz
TO_REMOVE+=/usr/share/man/cat1/fontedit.1.gz
TO_REMOVE+=/usr/share/man/man1/kcon.1.gz
TO_REMOVE+=/usr/share/man/cat1/kcon.1.gz
TO_REMOVE+=/usr/share/man/man1/loadfont.1.gz
TO_REMOVE+=/usr/share/man/cat1/loadfont.1.gz
TO_REMOVE+=/usr/share/man/man1/mcon.1.gz
TO_REMOVE+=/usr/share/man/cat1/mcon.1.gz
TO_REMOVE+=/usr/share/man/man1/scon.1.gz
TO_REMOVE+=/usr/share/man/cat1/scon.1.gz
TO_REMOVE+=/usr/share/man/man1/vt220keys.1.gz
TO_REMOVE+=/usr/share/man/cat1/vt220keys.1.gz
TO_REMOVE+=/usr/share/man/man1/vttest.1.gz
TO_REMOVE+=/usr/share/man/cat1/vttest.1.gz
TO_REMOVE+=/usr/share/man/man3/keycap.3.gz
TO_REMOVE+=/usr/share/man/cat3/keycap.3.gz
TO_REMOVE+=/usr/share/man/man3/kgetent.3.gz
TO_REMOVE+=/usr/share/man/cat3/kgetent.3.gz
TO_REMOVE+=/usr/share/man/man3/kgetflag.3.gz
TO_REMOVE+=/usr/share/man/cat3/kgetflag.3.gz
TO_REMOVE+=/usr/share/man/man3/kgetnum.3.gz
TO_REMOVE+=/usr/share/man/cat3/kgetnum.3.gz
TO_REMOVE+=/usr/share/man/man3/kgetstr.3.gz
TO_REMOVE+=/usr/share/man/cat3/kgetstr.3.gz
TO_REMOVE+=/usr/share/man/man3/dft_fgbg.3.gz
TO_REMOVE+=/usr/share/man/cat3/dft_fgbg.3.gz
TO_REMOVE+=/usr/share/man/man3/dllockinit.3.gz
TO_REMOVE+=/usr/share/man/cat3/dllockinit.3.gz
TO_REMOVE+=/usr/share/man/man3/dynamic_fieldinfo.3.gz
TO_REMOVE+=/usr/share/man/cat3/dynamic_fieldinfo.3.gz
TO_REMOVE+=/usr/share/man/man3/fgetrune.3.gz
TO_REMOVE+=/usr/share/man/cat3/fgetrune.3.gz
TO_REMOVE+=/usr/share/man/man3/fputrune.3.gz
TO_REMOVE+=/usr/share/man/cat3/fputrune.3.gz
TO_REMOVE+=/usr/share/man/man3/fungetrune.3.gz
TO_REMOVE+=/usr/share/man/cat3/fungetrune.3.gz
TO_REMOVE+=/usr/share/man/man3/mbmb.3.gz
TO_REMOVE+=/usr/share/man/cat3/mbmb.3.gz
TO_REMOVE+=/usr/share/man/man3/mbrrune.3.gz
TO_REMOVE+=/usr/share/man/cat3/mbrrune.3.gz
TO_REMOVE+=/usr/share/man/man3/mbrune.3.gz
TO_REMOVE+=/usr/share/man/cat3/mbrune.3.gz
TO_REMOVE+=/usr/share/man/man3/menu_attribs.3.gz
TO_REMOVE+=/usr/share/man/cat3/menu_attribs.3.gz
TO_REMOVE+=/usr/share/man/man3/multibyte.3.gz
TO_REMOVE+=/usr/share/man/cat3/multibyte.3.gz
TO_REMOVE+=/usr/share/man/man3/rune.3.gz
TO_REMOVE+=/usr/share/man/cat3/rune.3.gz
TO_REMOVE+=/usr/share/man/man3/setinvalidrune.3.gz
TO_REMOVE+=/usr/share/man/cat3/setinvalidrune.3.gz
TO_REMOVE+=/usr/share/man/man3/setrunelocale.3.gz
TO_REMOVE+=/usr/share/man/cat3/setrunelocale.3.gz
TO_REMOVE+=/usr/share/man/man3/sgetrune.3.gz
TO_REMOVE+=/usr/share/man/cat3/sgetrune.3.gz
TO_REMOVE+=/usr/share/man/man3/sputrune.3.gz
TO_REMOVE+=/usr/share/man/cat3/sputrune.3.gz
TO_REMOVE+=/usr/share/man/man3/archive_entry_gname_w.3.gz
TO_REMOVE+=/usr/share/man/cat3/archive_entry_gname_w.3.gz
TO_REMOVE+=/usr/share/man/man3/archive_entry_uname_w.3.gz
TO_REMOVE+=/usr/share/man/cat3/archive_entry_uname_w.3.gz
TO_REMOVE+=/usr/share/man/man3/dbm_dirnfo.3.gz
TO_REMOVE+=/usr/share/man/cat3/dbm_dirnfo.3.gz
TO_REMOVE+=/usr/share/man/man3/exp10.3.gz
TO_REMOVE+=/usr/share/man/cat3/exp10.3.gz
TO_REMOVE+=/usr/share/man/man3/exp10f.3.gz
TO_REMOVE+=/usr/share/man/cat3/exp10f.3.gz
TO_REMOVE+=/usr/share/man/man5/drivers.conf.5.gz
TO_REMOVE+=/usr/share/man/cat5/drivers.conf.5.gz
TO_REMOVE+=/usr/share/man/man5/ntp.conf.5.gz
TO_REMOVE+=/usr/share/man/cat5/ntp.conf.5.gz
TO_REMOVE+=/usr/share/man/man5/ntp.keys.5.gz
TO_REMOVE+=/usr/share/man/cat5/ntp.keys.5.gz
TO_REMOVE+=/usr/share/man/man8/ibcs2.8.gz
TO_REMOVE+=/usr/share/man/cat8/ibcs2.8.gz
TO_REMOVE+=/usr/share/man/man8/joy.8.gz
TO_REMOVE+=/usr/share/man/cat8/joy.8.gz
TO_REMOVE+=/usr/share/man/man8/linux.8.gz
TO_REMOVE+=/usr/share/man/cat8/linux.8.gz
TO_REMOVE+=/usr/share/man/man8/ntp-genkeys.8.gz
TO_REMOVE+=/usr/share/man/cat8/ntp-genkeys.8.gz
TO_REMOVE+=/usr/share/man/man8/ntpdate.8.gz
TO_REMOVE+=/usr/share/man/cat8/ntpdate.8.gz
TO_REMOVE+=/usr/share/man/man8/ntpdc.8.gz
TO_REMOVE+=/usr/share/man/cat8/ntpdc.8.gz
TO_REMOVE+=/usr/share/man/man8/ntpq.8.gz
TO_REMOVE+=/usr/share/man/cat8/ntpq.8.gz
TO_REMOVE+=/usr/share/man/man8/ntptime.8.gz
TO_REMOVE+=/usr/share/man/cat8/ntptime.8.gz
TO_REMOVE+=/usr/share/man/man8/ntptrace.8.gz
TO_REMOVE+=/usr/share/man/cat8/ntptrace.8.gz
TO_REMOVE+=/usr/share/man/man8/picobsd.8.gz
TO_REMOVE+=/usr/share/man/cat8/picobsd.8.gz
TO_REMOVE+=/usr/share/man/man8/svr4.8.gz
TO_REMOVE+=/usr/share/man/cat8/svr4.8.gz
TO_REMOVE+=/usr/share/man/man8/sysinstall.8.gz
TO_REMOVE+=/usr/share/man/cat8/sysinstall.8.gz
TO_REMOVE+=/usr/share/man/man8/cvsbug.8.gz
TO_REMOVE+=/usr/share/man/cat8/cvsbug.8.gz
TO_REMOVE+=/usr/share/man/man8/diskpart.8.gz
TO_REMOVE+=/usr/share/man/cat8/diskpart.8.gz
TO_REMOVE+=/usr/share/zoneinfo/Africa/Timbuktu
TO_REMOVE+=/usr/share/zoneinfo/America/Argentina/ComodRivadavia
TO_REMOVE+=/usr/share/zoneinfo/America/Indianapolis
TO_REMOVE+=/usr/share/zoneinfo/America/Louisville
TO_REMOVE+=/usr/share/zoneinfo/Europe/Belfast
TO_REMOVE+=/usr/share/zoneinfo/Pacific/Yap
TO_REMOVE+=/usr/share/zoneinfo/America/Coral_Harbour
TO_REMOVE+=/usr/share/zoneinfo/Africa/Asmera
TO_REMOVE+=/usr/share/zoneinfo/Atlantic/Faeroe
TO_REMOVE+=/usr/share/man/man9/spl0.9.gz
TO_REMOVE+=/usr/share/man/cat9/spl0.9.gz
TO_REMOVE+=/usr/share/man/man9/splbio.9.gz
TO_REMOVE+=/usr/share/man/cat9/splbio.9.gz
TO_REMOVE+=/usr/share/man/man9/splclock.9.gz
TO_REMOVE+=/usr/share/man/cat9/splclock.9.gz
TO_REMOVE+=/usr/share/man/man9/splhigh.9.gz
TO_REMOVE+=/usr/share/man/cat9/splhigh.9.gz
TO_REMOVE+=/usr/share/man/man9/splimp.9.gz
TO_REMOVE+=/usr/share/man/cat9/splimp.9.gz
TO_REMOVE+=/usr/share/man/man9/splnet.9.gz
TO_REMOVE+=/usr/share/man/cat9/splnet.9.gz
TO_REMOVE+=/usr/share/man/man9/splsoftclock.9.gz
TO_REMOVE+=/usr/share/man/cat9/splsoftclock.9.gz
TO_REMOVE+=/usr/share/man/man9/splsofttty.9.gz
TO_REMOVE+=/usr/share/man/cat9/splsofttty.9.gz
TO_REMOVE+=/usr/share/man/cat9/splstatclock.9.gz
TO_REMOVE+=/usr/share/man/man9/splstatclock.9.gz
TO_REMOVE+=/usr/share/man/man9/spltty.9.gz
TO_REMOVE+=/usr/share/man/cat9/spltty.9.gz
TO_REMOVE+=/usr/share/man/man9/splvm.9.gz
TO_REMOVE+=/usr/share/man/cat9/splvm.9.gz
TO_REMOVE+=/usr/share/man/man9/splx.9.gz
TO_REMOVE+=/usr/share/man/cat9/splx.9.gz
TO_REMOVE+=/usr/bin/gtar
TO_REMOVE+=/usr/share/man/man9/fuswintr.9.gz
TO_REMOVE+=/usr/share/man/cat9/fuswintr.9.gz
TO_REMOVE+=/usr/share/man/man9/suswintr.9.gz
TO_REMOVE+=/usr/share/man/cat9/suswintr.9.gz
TO_REMOVE+=/usr/share/man/man9/MULTI_DRIVER_MODULE.9.gz
TO_REMOVE+=/usr/share/man/cat9/MULTI_DRIVER_MODULE.9.gz
TO_REMOVE+=/usr/share/man/man4/kame.4.gz
TO_REMOVE+=/usr/share/man/cat4/kame.4.gz
TO_REMOVE+=/usr/share/man/man3/archive_read_set_bytes_per_block.3.gz
TO_REMOVE+=/usr/share/man/cat3/archive_read_set_bytes_per_block.3.gz
TO_REMOVE+=/usr/share/man/man3/archive_write_prepare.3.gz
TO_REMOVE+=/usr/share/man/cat3/archive_write_prepare.3.gz
TO_REMOVE+=/usr/share/man/man3/archive_write_set_callbacks.3.gz
TO_REMOVE+=/usr/share/man/cat3/archive_write_set_callbacks.3.gz
TO_REMOVE+=/usr/share/examples/cvsup/OpenDarwin-supfile
TO_REMOVE+=/usr/share/man/man9/bus_generic_map_intr.9.gz
TO_REMOVE+=/usr/share/man/cat9/bus_generic_map_intr.9.gz
TO_REMOVE+=/usr/share/man/man9/VOP_BWRITE.9.gz
TO_REMOVE+=/usr/share/man/cat9/VOP_BWRITE.9.gz
TO_REMOVE+=/usr/include/net/hostcache.h
TO_REMOVE+=/usr/include/netinet/in_hostcache.h
TO_REMOVE+=/usr/include/libdisk.h
TO_REMOVE+=/usr/lib/libdisk.a
TO_REMOVE+=/usr/share/man/man3/libdisk.3.gz
TO_REMOVE+=/usr/share/man/cat3/libdisk.3.gz
TO_REMOVE+=/usr/share/man/man3/Open_Disk.3.gz
TO_REMOVE+=/usr/share/man/cat3/Open_Disk.3.gz
TO_REMOVE+=/usr/share/man/man3/Clone_Disk.3.gz
TO_REMOVE+=/usr/share/man/cat3/Clone_Disk.3.gz
TO_REMOVE+=/usr/share/man/man3/Free_Disk.3.gz
TO_REMOVE+=/usr/share/man/cat3/Free_Disk.3.gz
TO_REMOVE+=/usr/share/man/man3/Debug_Disk.3.gz
TO_REMOVE+=/usr/share/man/cat3/Debug_Disk.3.gz
TO_REMOVE+=/usr/share/man/man3/Set_Bios_Geom.3.gz
TO_REMOVE+=/usr/share/man/cat3/Set_Bios_Geom.3.gz
TO_REMOVE+=/usr/share/man/man3/Delete_Chunk.3.gz
TO_REMOVE+=/usr/share/man/cat3/Delete_Chunk.3.gz
TO_REMOVE+=/usr/share/man/man3/Collapse_Disk.3.gz
TO_REMOVE+=/usr/share/man/cat3/Collapse_Disk.3.gz
TO_REMOVE+=/usr/share/man/man3/Collapse_Chunk.3.gz
TO_REMOVE+=/usr/share/man/cat3/Collapse_Chunk.3.gz
TO_REMOVE+=/usr/share/man/man3/Create_Chunk.3.gz
TO_REMOVE+=/usr/share/man/cat3/Create_Chunk.3.gz
TO_REMOVE+=/usr/share/man/cat3/All_FreeBSD.3.gz
TO_REMOVE+=/usr/share/man/man3/All_FreeBSD.3.gz
TO_REMOVE+=/usr/share/man/cat3/CheckRules.3.gz
TO_REMOVE+=/usr/share/man/man3/CheckRules.3.gz
TO_REMOVE+=/usr/share/man/man3/Disk_Names.3.gz
TO_REMOVE+=/usr/share/man/cat3/Disk_Names.3.gz
TO_REMOVE+=/usr/share/man/man3/Set_Boot_Mgr.3.gz
TO_REMOVE+=/usr/share/man/cat3/Set_Boot_Mgr.3.gz
TO_REMOVE+=/usr/share/man/cat3/Set_Boot_Blocks.3.gz
TO_REMOVE+=/usr/share/man/man3/Set_Boot_Blocks.3.gz
TO_REMOVE+=/usr/share/man/man3/Write_Disk.3.gz
TO_REMOVE+=/usr/share/man/cat3/Write_Disk.3.gz
TO_REMOVE+=/usr/share/man/man3/Cyl_Aligned.3.gz
TO_REMOVE+=/usr/share/man/cat3/Cyl_Aligned.3.gz
TO_REMOVE+=/usr/share/man/man3/Next_Cyl_Aligned.3.gz
TO_REMOVE+=/usr/share/man/cat3/Next_Cyl_Aligned.3.gz
TO_REMOVE+=/usr/share/man/cat3/Prev_Cyl_Aligned.3.gz
TO_REMOVE+=/usr/share/man/man3/Prev_Cyl_Aligned.3.gz
TO_REMOVE+=/usr/share/man/cat3/Track_Aligned.3.gz
TO_REMOVE+=/usr/share/man/man3/Track_Aligned.3.gz
TO_REMOVE+=/usr/share/man/cat3/Next_Track_Aligned.3.gz
TO_REMOVE+=/usr/share/man/man3/Next_Track_Aligned.3.gz
TO_REMOVE+=/usr/share/man/cat3/Prev_Track_Aligned.3.gz
TO_REMOVE+=/usr/share/man/man3/Prev_Track_Aligned.3.gz
TO_REMOVE+=/usr/share/man/cat3/Create_Chunk_DWIM.3.gz
TO_REMOVE+=/usr/share/man/man3/Create_Chunk_DWIM.3.gz
TO_REMOVE+=/usr/share/man/man3/MakeDev.3.gz
TO_REMOVE+=/usr/share/man/cat3/MakeDev.3.gz
TO_REMOVE+=/usr/share/man/man3/MakeDevDisk.3.gz
TO_REMOVE+=/usr/share/man/cat3/MakeDevDisk.3.gz
TO_REMOVE+=/usr/share/man/cat3/ShowChunkFlags.3.gz
TO_REMOVE+=/usr/share/man/man3/ShowChunkFlags.3.gz
TO_REMOVE+=/usr/share/man/man3/ChunkCanBeRoot.3.gz
TO_REMOVE+=/usr/share/man/cat3/ChunkCanBeRoot.3.gz
TO_REMOVE+=/usr/share/man/man3/slice_type_name.3.gz
TO_REMOVE+=/usr/share/man/cat3/slice_type_name.3.gz
TO_REMOVE+=/dev/mcd*
TO_REMOVE+=/dev/scd*
TO_REMOVE+=/usr/share/man/man4/i386/mcd.4.gz
TO_REMOVE+=/usr/share/man/cat4/i386/mcd.4.gz
TO_REMOVE+=/usr/share/man/man4/i386/scd.4.gz
TO_REMOVE+=/usr/share/man/cat4/i386/scd.4.gz
TO_REMOVE+=/etc/rc.d/archdep
TO_REMOVE+=/usr/share/man/man4/sata.4.gz
TO_REMOVE+=/usr/share/man/cat4/sata.4.gz
TO_REMOVE+=/usr/share/man/man4/snd_emu10kx.4.gz
TO_REMOVE+=/usr/share/man/cat4/snd_emu10kx.4.gz
TO_REMOVE+=/usr/share/man/cat9/cpu_switch.9.gz
TO_REMOVE+=/usr/share/man/man9/cpu_switch.9.gz
TO_REMOVE+=/usr/share/man/cat9/mi_switch.9.gz
TO_REMOVE+=/usr/share/man/man9/mi_switch.9.gz
TO_REMOVE+=/usr/libexec/getNAME
TO_REMOVE+=/usr/share/man/man1/getNAME.1.gz
TO_REMOVE+=/usr/share/man/cat1/getNAME.1.gz
TO_REMOVE+=/modules/daemon_saver.ko
TO_REMOVE+=/usr/include/net/if_arc.h
TO_REMOVE+=/usr/include/net/iso88025.h
TO_REMOVE+=/usr/include/netinet/if_fddi.h
TO_REMOVE+=/usr/share/man/cat4/cm.4.gz
TO_REMOVE+=/usr/share/man/man4/cm.4.gz
TO_REMOVE+=/usr/share/man/man4/i386/oltr.4.gz
TO_REMOVE+=/usr/share/man/cat4/i386/oltr.4.gz
TO_REMOVE+=/usr/share/man/cat4/fea.4.gz
TO_REMOVE+=/usr/share/man/man4/fea.4.gz
TO_REMOVE+=/usr/share/man/cat4/fpa.4.gz
TO_REMOVE+=/usr/share/man/man4/fpa.4.gz
TO_REMOVE+=/usr/share/man/cat4/fla.4.gz
TO_REMOVE+=/usr/share/man/man4/fla.4.gz
TO_REMOVE+=/usr/share/man/man4/nv.4.gz
TO_REMOVE+=/usr/share/man/cat4/nv.4.gz
TO_REMOVE+=/modules/if_nv.ko
TO_REMOVE+=/usr/share/man/mann
TO_REMOVE+=/usr/share/man/catn
TO_REMOVE+=/usr/share/man/ja/mann
TO_REMOVE+=/usr/share/man/ja/catn
TO_REMOVE+=/usr/share/man/en.ISO8859-1/catn
TO_REMOVE+=/usr/share/man/man9/psignal.9.gz
TO_REMOVE+=/usr/share/man/cat9/psignal.9.gz
TO_REMOVE+=/usr/share/openssl/man/man7/Modes_of_DES.7.gz
TO_REMOVE+=/usr/share/openssl/man/cat7/Modes_of_DES.7.gz
TO_REMOVE+=/usr/include/bus/usb/usbdevs.h
TO_REMOVE+=/usr/include/bus/usb/usbdevs_data.h
TO_REMOVE+=/usr/share/man/man9/callout_handle_init.9.gz
TO_REMOVE+=/usr/share/man/cat9/callout_handle_init.9.gz
TO_REMOVE+=/usr/include/net/intrq.h
TO_REMOVE+=/usr/share/games/fortune/freebsd-tips
TO_REMOVE+=/usr/share/games/fortune/freebsd-tips.dat
TO_REMOVE+=/usr/share/man/man8/rc.atm.8.gz
TO_REMOVE+=/usr/share/man/cat8/rc.atm.8.gz
TO_REMOVE+=/usr/share/man/man8/rc.early.8.gz
TO_REMOVE+=/usr/share/man/cat8/rc.early.8.gz
TO_REMOVE+=/usr/share/man/man8/rc.network.8.gz
TO_REMOVE+=/usr/share/man/cat8/rc.network.8.gz
TO_REMOVE+=/usr/share/man/man8/rc.serial.8.gz
TO_REMOVE+=/usr/share/man/cat8/rc.serial.8.gz
TO_REMOVE+=/usr/share/man/man8/i386/rc.i386.8.gz
TO_REMOVE+=/usr/share/man/cat8/i386/rc.i386.8.gz
TO_REMOVE+=/usr/include/sys/xrpuio.h
TO_REMOVE+=/etc/rc.d/kldxref
TO_REMOVE+=/usr/share/man/man1/gtar.1.gz
TO_REMOVE+=/usr/share/man/cat1/gtar.1.gz
TO_REMOVE+=/etc/mtree/BSD.x11.dist
TO_REMOVE+=/etc/mtree/BSD.x11-4.dist
TO_REMOVE+=/usr/share/doc/handbook
TO_REMOVE+=/usr/share/examples/BSD_daemon
TO_REMOVE+=/usr/share/examples/FreeBSD_version
TO_REMOVE+=/usr/share/examples/worm
TO_REMOVE+=/usr/share/examples/tcsh/csh-mode.el
TO_REMOVE+=/usr/share/man/man5/pbm.5.gz
TO_REMOVE+=/usr/share/man/cat5/pbm.5.gz
TO_REMOVE+=/usr/sbin/wicontrol
TO_REMOVE+=/usr/share/man/man8/wicontrol.8.gz
TO_REMOVE+=/usr/share/man/cat8/wicontrol.8.gz
TO_REMOVE+=/usr/sbin/ntpd
TO_REMOVE+=/etc/rc.d/ntpd
TO_REMOVE+=/usr/share/man/man8/ntpd.8.gz
TO_REMOVE+=/usr/share/man/cat8/ntpd.8.gz
TO_REMOVE+=/usr/share/man/man5/ntpd.conf.5.gz
TO_REMOVE+=/usr/share/man/cat5/ntpd.conf.5.gz
TO_REMOVE+=/usr/share/examples/etc/ntpd.conf
TO_REMOVE+=/usr/share/man/cat8/raycontrol.8.gz
TO_REMOVE+=/usr/share/man/man8/raycontrol.8.gz
TO_REMOVE+=/usr/sbin/raycontrol
TO_REMOVE+=/modules/if_ray.ko
TO_REMOVE+=/usr/share/man/cat4/i386/ray.4.gz
TO_REMOVE+=/usr/share/man/man4/i386/ray.4.gz
TO_REMOVE+=/usr/share/man/cat4/awi.4.gz
TO_REMOVE+=/usr/share/man/man4/awi.4.gz
TO_REMOVE+=/modules/if_gx.ko
TO_REMOVE+=/usr/share/man/cat4/gx.4.gz
TO_REMOVE+=/usr/share/man/man4/gx.4.gz
TO_REMOVE+=/usr/sbin/acxcontrol
TO_REMOVE+=/usr/share/man/man8/acxcontrol.8.gz
TO_REMOVE+=/usr/share/man/cat8/acxcontrol.8.gz
TO_REMOVE+=/usr/sbin/btpin
TO_REMOVE+=/usr/sbin/rfcomm_sppd
TO_REMOVE+=/usr/sbin/sdpquery
TO_REMOVE+=/usr/include/vfs/hammer/hammer_alist.h
TO_REMOVE+=/usr/share/examples/cvsup/FreeBSD-cvs-supfile
TO_REMOVE+=/usr/share/examples/cvsup/FreeBSD-doc-supfile
TO_REMOVE+=/usr/share/examples/cvsup/FreeBSD-gnats-supfile
TO_REMOVE+=/usr/share/examples/cvsup/FreeBSD-ports-supfile
TO_REMOVE+=/usr/share/examples/cvsup/FreeBSD-stable-supfile
TO_REMOVE+=/usr/share/examples/cvsup/FreeBSD-standard-supfile
TO_REMOVE+=/usr/share/examples/cvsup/FreeBSD-www-supfile
TO_REMOVE+=/usr/share/examples/cvsup/refuse
TO_REMOVE+=/usr/share/examples/cvsup/refuse.README
TO_REMOVE+=/modules/umsm.ko
TO_REMOVE+=/usr/share/man/man4/umsm.4.gz
TO_REMOVE+=/usr/share/man/cat4/umsm.4.gz
TO_REMOVE+=/usr/share/groff_font/devlj4/Makefile
TO_REMOVE+=/usr/share/groff_font/devlj4/special.map
TO_REMOVE+=/usr/share/groff_font/devlj4/text.map
TO_REMOVE+=/modules/if_ipw.ko
TO_REMOVE+=/usr/share/man/cat4/ipw.4.gz
TO_REMOVE+=/usr/share/man/man4/ipw.4.gz
TO_REMOVE+=/usr/sbin/ipwcontrol
TO_REMOVE+=/usr/share/man/cat8/ipwcontrol.8.gz
TO_REMOVE+=/usr/share/man/man8/ipwcontrol.8.gz
TO_REMOVE+=/usr/share/zoneinfo/Asia/Calcutta
TO_REMOVE+=/usr/share/zoneinfo/Asia/Saigon
TO_REMOVE+=/usr/share/man/cat9/mono_time.9.gz
TO_REMOVE+=/usr/share/man/man9/mono_time.9.gz
TO_REMOVE+=/usr/share/man/cat9/runtime.9.gz
TO_REMOVE+=/usr/share/man/man9/runtime.9.gz
TO_REMOVE+=/usr/share/i18n/csmapper/CP/CP932EXT%UCS.mps
TO_REMOVE+=/usr/share/i18n/csmapper/CP/UCS%CP932EXT.mps
TO_REMOVE+=/usr/share/i18n/csmapper/KS/KSC5601%UCS.mps
TO_REMOVE+=/usr/share/i18n/csmapper/KS/UCS%KSC5601.mps
TO_REMOVE+=/usr/share/i18n/csmapper/MISC/Big5%UCS.mps
TO_REMOVE+=/usr/share/i18n/csmapper/MISC/KOI8-R%UCS.mps
TO_REMOVE+=/usr/share/i18n/csmapper/MISC/KOI8-U%UCS.mps
TO_REMOVE+=/usr/share/i18n/csmapper/MISC/UCS%Big5.mps
TO_REMOVE+=/usr/share/i18n/csmapper/MISC/UCS%KOI8-R.mps
TO_REMOVE+=/usr/share/i18n/csmapper/MISC/UCS%KOI8-U.mps
TO_REMOVE+=/usr/share/i18n/esdb/MISC/Big5.esdb
TO_REMOVE+=/usr/share/i18n/esdb/MISC/GB18030.esdb
TO_REMOVE+=/usr/share/i18n/esdb/MISC/KOI8-R.esdb
TO_REMOVE+=/usr/share/i18n/esdb/MISC/KOI8-U.esdb
TO_REMOVE+=/usr/share/man/cat3/_rand48.3.gz
TO_REMOVE+=/usr/share/man/man3/_rand48.3.gz
TO_REMOVE+=/usr/share/man/cat9/ieee80211_alloc_node.9.gz
TO_REMOVE+=/usr/share/man/man9/ieee80211_alloc_node.9.gz
TO_REMOVE+=/usr/share/man/cat9/ieee80211_dup_bss.9.gz
TO_REMOVE+=/usr/share/man/man9/ieee80211_dup_bss.9.gz
TO_REMOVE+=/usr/share/man/cat9/ieee80211_free_allnodes.9.gz
TO_REMOVE+=/usr/share/man/man9/ieee80211_free_allnodes.9.gz
TO_REMOVE+=/usr/share/man/cat9/ieee80211_node_attach.9.gz
TO_REMOVE+=/usr/share/man/man9/ieee80211_node_attach.9.gz
TO_REMOVE+=/usr/share/man/cat9/ieee80211_node_detach.9.gz
TO_REMOVE+=/usr/share/man/man9/ieee80211_node_detach.9.gz
TO_REMOVE+=/usr/share/man/cat9/ieee80211_node_lateattach.9.gz
TO_REMOVE+=/usr/share/man/man9/ieee80211_node_lateattach.9.gz
TO_REMOVE+=/usr/share/man/cat9/ieee80211_wep_crypt.9.gz
TO_REMOVE+=/usr/share/man/man9/ieee80211_wep_crypt.9.gz
TO_REMOVE+=/usr/share/man/cat3/el_data_get.3.gz
TO_REMOVE+=/usr/share/man/man3/el_data_get.3.gz
TO_REMOVE+=/usr/share/man/cat3/el_data_set.3.gz
TO_REMOVE+=/usr/share/man/man3/el_data_set.3.gz
TO_REMOVE+=/usr/share/man/cat3/pam_fail_delay.3.gz
TO_REMOVE+=/usr/share/man/man3/pam_fail_delay.3.gz
TO_REMOVE+=/usr/share/man/cat5/pam.d.5.gz
TO_REMOVE+=/usr/share/man/man5/pam.d.5.gz
TO_REMOVE+=/usr/share/man/cat8/pam.8.gz
TO_REMOVE+=/usr/share/man/man8/pam.8.gz
